﻿<!DOCTYPE html>
<!--U html-u grad nalaze se tri lokalna linka koja vode na neki sadrzaj na stranici
tu takođe imamo i vanjske linkove koji su smješteni u textu -->

<html >
<head>
<meta charset="UTF-8" />
	<link rel="stylesheet" type="text/css" href="stil.css">
	
</head>

<body>
<header>
<h1>Stranica studenta: Mustafa Džanić</h1>
<div id="social">
<a href="http://www.facebook.com/nickelback77"><img src="images/facebook.png"></a>
<a href="http://www.twitter.com"><img src="images/twitter.png"></a>
<a href="http://www.plus.google.com"><img src="images/google.png"></a>
<a href="http://www.youtube.com"><img src="images/youtube.png"></a>
</div>
</header>
<div id="navigacija">
<ul id="izbornik">
			<li><a class="opcija" href="start.html"><img  src="images/home.png"/><br>Početna</a></li>
	<li><a class="opcija" href="bio.html"><img  src="images/me.png"/><br>Moja Biografija</a></li>
    <li><a class="opcija" href="grad.html"><img  src="images/town.png"/><br>Moj Grad</a></li>
</ul>
	</div>
	<div id="sadrzaj">
	
		
		<div id="desni_div" style="width:975px;text-align: center;">
			<div class="osnovica" style="padding: 10px;margin: 20px 20px 20px 0px;">
				<a name="Tuzla"><h3 style="margin-bottom: 10px;">Tuzla</h3></a>
				<p class="uredjen_text">
				Tuzla je grad za koji se najčešće veže <a href ="#Rat u Bosni">rat u Bosni</a>, <a href ="#Slikarstvo">slikarstvo</a> te <a href ="#Sport">sport</a> a o svemu tome možete pročitati u nastavku texta.<br>
				 Tuzla je grad u Bosni i Hercegovini i središte Tuzlanskog kantona, Federacije Bosne i Hercegovine.Tuzla je jedno od najstarijih naselja u Evropi sa kontinuitetom življenja. Dokaz tome su i pronađeni ostaci starog naselja sojeničkog tipa iz vremena neolita. Arheolozi su otkrili brojna naselja sa bogatim ostacima materijalne kulture prastarih stanovnika ovog područja. Pronađen je veliki broj neolitskih glinenih posuda sa raznim ornamentima od crne, sive i crvene keramike ali i kameni noževi, sjekire, strugači i drugo. Otkriveni su ostaci hrane, ljudske kosti, životinjske kosti i razni plodovi koji su koristili za ishranu ljudi tog doba. I ovi podaci potvrdili su tvrdnje da je područje Tuzle bilo naseljeno još u mlađem kamenom dobu.
                 Među pronađenim arheološkim materijalima ističe se i keramička neolitska posuda čija je namjena bila kuhanje slane vode i proizvodnja soli.
                 Prvi pisani spomen o Tuzli potiče iz 950. godine. Te je godine bizantijski historičar i car Konstantin Porfiregonit u svom djelu "O upravljanju državom", izričito spomenuo Tuzlu kao grad, pod rimskim nazivom Salines što znači grad soli, sa napomenom da se nalazi u sastavu Raškog kneza Časlava, koji je poginuo u borbi sa Mađarima.
                 1463. Tuzla postaje dio Osmanskog carstva, a iz tog vremena potječe i njeno današnje ime, koje se izvodi iz turske riječi tuz, koja označava sol.
                 Po odlasku Osmanlija 1878. grad postaje dio Austro-Ugarske monarhije. Po završetku Prvog svjetskog rata Tuzla je, kao i cijela Bosna i Hercegovina bila dio novoosnovane <a href="http://hr.wikipedia.org/wiki/Nastanak_Kraljevstva_Srba,_Hrvata_i_Slovenaca"><b>Kraljevina Srba, Hrvata i Slovenaca</b></a>, od 1929. zvane Kraljevina Jugoslavija.
				</p>
				<img src="images/zastava.gif"/>
				<a name="Rat u Bosni"><h3>Rat u Bosni</h3></a>
				<p class="uredjen_text">
					
                 Iako je bila grad u kojem su odnosi vlasti i JNA imali korektne odnose, pri izlasku iz grada, 1992. godine, na Brčanskoj Malti, pripadnici JNA su počeli pucati, na šta su reagovali građani Tuzle, organizovani u Teritorijalnu odbranu.[citat potreban] Multietnična tuzlanska vlast tada je uspjela spriječiti da sudbina Tuzle bude nalik sudbini Zvornika, Brčkog i drugih gradova, zauzetih od strane JNA. To je i razlog zbog kojeg je 2007. godine na Beogradskom aerodromu uhapšen Ilija Jurišić. Nakon 3,5 godine provedene u beogradskom zatvoru, apelacioni sud u Beogradu ukinuo je prvostepenu presudu i pritvor nepravedno osuđenom Iliji Jurišiću.
                 Tuzla je jedini grad u Bosni i Hercegovini u kojoj, na izborima 1991. godine, nisu pobijedile nacionalističke stranke. Pobjedu je na tim izborima odnio antinacionalistički blok koji je osvojio 68% glasova. Zbog toga je Tuzla je u stranim i domaćim medijima tokom rata imala predznak tolerantnog grada. Eksponent takve politike bio je ondašnji gradonačelnik Selim Bešlagić. U burnom periodu rata u BIH 1992. - 1995. godine Tuzla je, usprkos srpskoj agresiji na zemlju i sam grad, bila i ostala najbolje čuvani i odbranjen grad u BiH. Ipak, 25. maja 1995. godine desio se nezapamćen zločin u historiji grada, tzv. <a href="http://bs.wikipedia.org/wiki/Masakr_na_Kapiji"><b>Masakr na Kapiji</b></a>, kada je granata ispaljena sa položaja Vojske Republike Srpske na planini Ozren usmrtila 71, a ranila 115 civilnih osoba [citat potreban]. Zločin se dogodio u središnjoj gradskoj ulici, centru noćnog života, na popularnoj "Kapiji". Na tom mjestu, u znak sjećanja, stoji spomenik sa imenima svih žrtava i tekstom: "Na ovom mjestu, 25. maja 1995. godine, srpski fašistički agresor je granatom prekinuo 71 mladi život. Proučite fatihu i pomolite se. Pamtite i opominjite. Građani Tuzle."
                 UNHCR je 17. jula 1998. godine Tuzlu proglasio otvorenim gradom.
				</p>
				<img src="images/kapija.jpg"/>
				<a name="Slikarstvo"><h3>Slikarstvo</h3></a>
				<p class="uredjen_text">
				
				Iz Tuzle potiču prvi školovani bosanskohercegovački slikari, Đorđe Mihajlović (Akademija u Minhenu) i Adela Ber (Akademija u Beču). Sredinom treće decenije prošlog stoljeća u likovni život se uključuju Franjo Leder, Ismet Mujezinović i Dragiša Trifković, čije stvaralaštvo postaje dominantan činilac duhovnosti grada. Iz Tuzle potiču James Haim Pinto, jedan od vodećih američko-meksičkih muralista, i Kristijan Kreković, slavni peruanski slikar. Historičari umjetnosti kao značajnu pojavu likovnog života Tuzle izdvajaju djelo Mensura Derviševića. Međunarodna galerija portreta u Tuzli je osnovana 1964. godine. Danas je Tuzla sa jednom od najvećih galerija portreta na Balkanu, važan grad za likovnu umjetnost. Već deset godina u Tuzli djeluje udruženje likovnih umjetnika pod nazivom Udruženje likovnih umjetnika Tuzlanskog kantona - ULUTK koje je u decembru 2006. godine obilježilo 10 godina od svog osnivanja, a okuplja preko 50 članova kao i Udruženje mladih autora iz Tuzle.
				</p>
			    <img src="images/ismet.jpg"/>
				<a name="Sport"><h3>Sport</h3></a>
				<p class="uredjen_text">
				Organizirani oblici sportskog života datiraju jos i prije 1904. godine kada se u Tuzli formira Gombolaško drustvo (Gimnastičko društvo). Danas djeluju 74 sportske organizacije, u 19 sportskih grana, sa 6500 aktivnih sportista. Atletičari su ostvarili najveće uspjehe, osvojivši na desetine medalja na međunarodnim takmičenjima. Zlatan Saračević je bio evropski šampion i rekorder u dvoranskom bacanju kugle. Košarkašice Jedinstva su 1989. osvojile evropsku šampionsku titulu, pobjedivši u superfinalu petostrukog prvaka Evrope - ekipu italijanskog Primigija. Vrijedni spomena su zapaženi rezultati KBS Sinalco, koji postižu odlične rezultate na medunarodnim takmičenjima. Najveći broj tuzlanskih sportista je decenijama organiziran u 2 sportska društva - Sloboda i Jedinstvo, a najpoznatiji tuzlanski i, vjerovatno, bosanskohercegovački sportista svih vremena je <a href="http://bs.wikipedia.org/wiki/Mirza_Deliba%C5%A1i%C4%87"><b>Mirza Delibašić</b></a>. A najpoznatija sportašica Bosne i Hercegovine je Tuzlanka Razija Mujanović, svojevremeno košarkašica Jedinstva iz Tuzle.
				</p>
				<img src="images/sloboda_grb.jpg"/><br><br>
				<a href ="#Tuzla">Vrati se na početak</a>
			</div>
		</div>
		<div style="clear: both;"></div>
	</div>
	<footer>
		<span id="footer">Dizajnirao: Džanić Mustafa 2014. godina</span>
	</footer>
</body>
</html>